## Apache Zeta Components Manual :: Docs For Class ezcWorkflowConditionIsLessThan

### Workflow::ezcWorkflowConditionIsLessThan

### Class ezcWorkflowConditionIsLessThan

Condition that evaluates to true if the provided value is less than the reference value.

Typically used together with ezcWorkflowConditionVariable to use the condition on a workflow variable.

1. <?php
2. $condition=new ezcWorkflowConditionVariable (
3. new ezcWorkflowConditionIsLessThan ($comparisonValue)
4. );
5. ?>

Source for this file: /Workflow/src/conditions/is_less_than.php

    ezcWorkflowConditionComparison
       |
       --ezcWorkflowConditionIsLessThan

Version: | //autogen//

### Member Variables

protected mixed | `$operator = '<'` Textual representation of the comparison operator.

### Inherited Member Variables

From ezcWorkflowConditionComparison
protected | `ezcWorkflowConditionComparison::$value`

### Inherited Methods

From ezcWorkflowConditionComparison
public ezcWorkflowConditionComparison | `ezcWorkflowConditionComparison::__construct()` Constructs a new comparison condition.

Documentation generated by phpDocumentor 1.4.3